
/* Class = "NSButtonCell"; title = "Starta parkoppling nu…"; ObjectID = "33l-kF-VOz"; */
"33l-kF-VOz.title" = "Starta parkoppling nu…";

/* Class = "NSTabViewItem"; label = "WiFi"; ObjectID = "5Vx-6v-tw9"; */
"5Vx-6v-tw9.label" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Anslutningen misslyckades."; ObjectID = "6oz-ZF-rFP"; */
"6oz-ZF-rFP.title" = "Anslutningen misslyckades.";

/* Class = "NSTextFieldCell"; title = "Vilket tillbehör konfigurerar du?"; ObjectID = "8NP-jI-THt"; */
"8NP-jI-THt.title" = "Vilket tillbehör konfigurerar du?";

/* Class = "NSTextFieldCell"; title = "WiFi-nätverk:"; ObjectID = "8Wh-AC-cgN"; */
"8Wh-AC-cgN.title" = "WiFi-nätverk:";

/* Class = "NSTextFieldCell"; title = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network."; ObjectID = "9R5-vo-VfO"; */
"9R5-vo-VfO.title" = "The accessory couldn't connect to the Wi-Fi network.\n\nPlease check that the Wi-Fi password is correct and that your Mac is connected to the same Wi-Fi network.";

/* Class = "NSTextFieldCell"; title = "Välj det WiFi-nätverk som du vill att tillbehöret ska ansluta till."; ObjectID = "Ayf-fT-zFf"; */
"Ayf-fT-zFf.title" = "Välj det WiFi-nätverk som du vill att tillbehöret ska ansluta till.";

/* Class = "NSTextFieldCell"; title = "WiFi-lösenord:"; ObjectID = "D6D-0f-RgJ"; */
"D6D-0f-RgJ.title" = "WiFi-lösenord:";

/* Class = "NSWindow"; title = "Lägg till tillbehör"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Lägg till tillbehör";

/* Class = "NSButtonCell"; title = "Andra tillbehör"; ObjectID = "GUD-Nx-3Mk"; */
"GUD-Nx-3Mk.title" = "Andra tillbehör";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "GdK-3s-0MF"; */
"GdK-3s-0MF.title" = "Item 1";

/* Class = "NSTabViewItem"; label = "Slutför"; ObjectID = "HF8-Iu-qtt"; */
"HF8-Iu-qtt.label" = "Slutför";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "Hj9-lL-q86"; */
"Hj9-lL-q86.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Söker efter tillbehör…"; ObjectID = "Kfd-UE-wGA"; */
"Kfd-UE-wGA.title" = "Söker efter tillbehör…";

/* Class = "NSTextFieldCell"; title = "Om ditt tillbehör redan är anslutet men inte syns kan det vara gömt."; ObjectID = "Kus-h8-3Co"; */
"Kus-h8-3Co.title" = "Om ditt tillbehör redan är anslutet men inte syns kan det vara gömt.";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "P2B-Ck-qdQ"; */
"P2B-Ck-qdQ.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Tillbehöret anslöt till WiFi-nätverket."; ObjectID = "QAw-Bw-XGW"; */
"QAw-Bw-XGW.title" = "Tillbehöret anslöt till WiFi-nätverket.";

/* Class = "NSButtonCell"; title = "Tillbaka"; ObjectID = "QmQ-ah-zPw"; */
"QmQ-ah-zPw.title" = "Tillbaka";

/* Class = "NSTextFieldCell"; title = "Klicka på \"Starta parkoppling nu…\" för att öppna Airport Utility och välj ditt tillbehör i listrutan \"Other Wi-Fi Devices\". Följ sedan anvisningarna på skärmen för att ansluta det till nätverket."; ObjectID = "S1b-XR-g2o"; */
"S1b-XR-g2o.title" = "Klicka på \"Starta parkoppling nu…\" för att öppna Airport Utility och välj ditt tillbehör i listrutan \"Other Wi-Fi Devices\". Följ sedan anvisningarna på skärmen för att ansluta det till nätverket.";

/* Class = "NSButtonCell"; title = "Key Light Air MK.2"; ObjectID = "Woo-us-gEu"; */
"Woo-us-gEu.title" = "Key Light Air MK.2";

/* Class = "NSButtonCell"; title = "Identifiera"; ObjectID = "XP8-87-qfX"; */
"XP8-87-qfX.title" = "Identifiera";

/* Class = "NSTabViewItem"; label = "Fel"; ObjectID = "XRc-FM-q5P"; */
"XRc-FM-q5P.label" = "Fel";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "aea-o5-YqN"; */
"aea-o5-YqN.title" = "Item 2";

/* Class = "NSTextFieldCell"; title = "WiFi-parkoppling"; ObjectID = "axr-Hh-z0I"; */
"axr-Hh-z0I.title" = "WiFi-parkoppling";

/* Class = "NSTabViewItem"; label = "WiFi-parkoppling"; ObjectID = "dN3-Oj-PEr"; */
"dN3-Oj-PEr.label" = "WiFi-parkoppling";

/* Class = "NSTextFieldCell"; title = "Välj det tillbehör som du vill ansluta till ditt WiFi-nätverk."; ObjectID = "eV9-4Q-xY3"; */
"eV9-4Q-xY3.title" = "Välj det tillbehör som du vill ansluta till ditt WiFi-nätverk.";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "esj-hY-8AZ"; */
"esj-hY-8AZ.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "eue-dk-k6t"; */
"eue-dk-k6t.title" = "Item 1";

/* Class = "NSTextFieldCell"; title = "Du kan nu styra ditt tillbehör från huvudfönstret."; ObjectID = "jhr-Ih-fTD"; */
"jhr-Ih-fTD.title" = "Du kan nu styra ditt tillbehör från huvudfönstret.";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "l3O-HX-LF2"; */
"l3O-HX-LF2.title" = "Button";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "onw-Uh-CG0"; */
"onw-Uh-CG0.title" = "Item 2";

/* Class = "NSButtonCell"; title = "Avancerat"; ObjectID = "pun-aw-ttT"; */
"pun-aw-ttT.title" = "Avancerat";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "r2B-yL-w4p"; */
"r2B-yL-w4p.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Visa gömda tillbehör"; ObjectID = "r7S-2n-Dhs"; */
"r7S-2n-Dhs.title" = "Visa gömda tillbehör";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "rh4-V7-qJ2"; */
"rh4-V7-qJ2.title" = "OK";

/* Class = "NSTabViewItem"; label = "Tillbehör"; ObjectID = "tJ5-YA-KZx"; */
"tJ5-YA-KZx.label" = "Tillbehör";

/* Class = "NSTextFieldCell"; title = "Välj parkopplingsmetod för att ansluta ditt tillbehör till WiFi."; ObjectID = "w7d-sb-X5q"; */
"w7d-sb-X5q.title" = "Välj parkopplingsmetod för att ansluta ditt tillbehör till WiFi.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xvQ-gY-A8A"; */
"xvQ-gY-A8A.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "WiFi-band:"; ObjectID = "yAB-Dy-JKV"; */
"yAB-Dy-JKV.title" = "WiFi-band:";

/* Class = "NSTabViewItem"; label = "Introduktion"; ObjectID = "zGs-qg-tIX"; */
"zGs-qg-tIX.label" = "Introduktion";

/* Class = "NSTabViewItem"; label = "Förlopp"; ObjectID = "zf2-0C-b5s"; */
"zf2-0C-b5s.label" = "Förlopp";
